<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>music-listings page</title>
	</head>
	<body>
		<h1>You are at the activity/music/listings page.</h1>

		<img src="https://w0.peakpx.com/wallpaper/984/54/HD-wallpaper-friends-chandler-joey.jpg" height="200" />

		<ol type="i">
			<li><a href="./../index.html">../index</a></li>
			<li><a href="./index.html">music/index</a></li>
			<li><a href="./reviews.html">music/reviews</a></li>
		</ol>
	</body>
</html>